{
  "sections": {
    "banner-v5": {
      "type": "banner-v5",
      "settings": {
        "width": "fullwidth",
        "hover": "hover1",
        "gap": 0,
        "img_banner1": "shopify://shop_images/ba177-2.jpg",
        "title1": "Hot Trends",
        "link_banner1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "light",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "img_banner2": "shopify://shop_images/ba177-1.jpg",
        "title2": "Swim Style",
        "link_banner2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "light",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "policy-v2": {
      "type": "policy-v2",
      "blocks": {
        "items_box_nXtg96": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-truck\" viewbox=\"0 0 82 82\"><path d=\"M7.238 68.717H1.867V2.12H58.4v16.736h3.886c9.755 0 17.663 7.908 17.663 17.663v32.199h-5.917M55.781 68.717H25.487\"></path><path d=\"M58.334 42.124h15.068v-4.27c0-6.82-5.53-12.35-12.351-12.35h-2.718v16.62M73.909 70.236a9.125 9.125 0 1 0-18.013-2.931 9.125 9.125 0 0 0 18.013 2.93ZM25.367 70.235a9.125 9.125 0 1 0-18.012-2.931 9.125 9.125 0 0 0 7.54 10.471 9.125 9.125 0 0 0 10.472-7.54Z\"></path><path d=\"M13.723 77.507c-3.966.658-7.937 1.51-11.857 2.593M60.373 76.736c-10.512-1.212-24.298-1.969-38.645-.451M79.768 80.121s-4.96-1.222-12.975-2.395\"></path></svg>",
            "title": "Free Shipping",
            "subtitle": "From all orders over $100"
          }
        },
        "items_box_jddJGd": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-plant-based\" viewbox=\"0 0 82 82\"><path d=\"M41 20.701V80M56.735 26.294c0 8.703-7.045 15.758-15.735 15.758s-15.735-7.055-15.735-15.758C25.265 14.719 41 2 41 2s15.735 12.719 15.735 24.294ZM30.479 46.972c6.145 6.154 6.145 16.132 0 22.285-6.145 6.154-16.107 6.154-22.252 0C.054 61.072 2.2 40.936 2.2 40.936s20.106-2.149 28.279 6.036Z\"></path><path d=\"M41 77.861S27.525 60.403 10.092 50.177M51.412 46.972c-6.145 6.154-6.145 16.132 0 22.285 6.145 6.153 16.107 6.154 22.252 0 8.173-8.185 6.027-28.321 6.027-28.321s-20.106-2.149-28.279 6.036Z\"></path><path d=\"M40.891 77.861s13.475-17.458 30.908-27.684\"></path></svg>",
            "title": "The Beach Club",
            "subtitle": "Be rewarded every time"
          }
        },
        "items_box_EJKjiU": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-package\" viewbox=\"0 0 82 82\"><path d=\"M80 21v39L41 80 2 60V21L41 2l39 19Z\"></path><path d=\"m2 21 39 20 38.571-19.807M41 41.478v38.338\"></path><path d=\"m27.715 8.643 38.409 19.473v17.543l-11.617 6.067V33.83L16.098 14.355\"></path></svg>",
            "title": "Instant Refunds",
            "subtitle": "Return money within 30 days"
          }
        },
        "items_box_fXRqYU": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-shield\" viewbox=\"0 0 64 64\"><defs></defs><path class=\"\" d=\"M21.18 31.69L28.54 39l15.91-15.88\"></path><path class=\"\" d=\"M53 12.54v15.24a31.41 31.41 0 0 1-3.7 14.95A25.46 25.46 0 0 1 32 56a25.46 25.46 0 0 1-17.3-13.27A31.41 31.41 0 0 1 11 27.78V12.54C24.88 13.67 32 8 32 8s7.12 5.67 21 4.54z\"></path></svg>",
            "title": "Wear Now",
            "subtitle": "Pay in easy instalments."
          }
        }
      },
      "block_order": [
        "items_box_nXtg96",
        "items_box_jddJGd",
        "items_box_EJKjiU",
        "items_box_fXRqYU"
      ],
      "settings": {
        "width": "box",
        "limit": 4,
        "color_scheme": "",
        "background_color": "#f7f5f0",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v7": {
      "type": "banner-v7",
      "settings": {
        "width": "box",
        "hover": "hover1",
        "gap": 100,
        "reverse": false,
        "subtitle": "experience",
        "title": "Bikini Trends for This Summer",
        "description": "A gorgeous variety of colors and types is presented in the online store you’re presently in. Dive into the variety of swimwear choices right now.",
        "image1": "shopify://shop_images/ba207-1.jpg",
        "image2": "shopify://shop_images/ba207-2.jpg",
        "link": "shopify://collections/all",
        "button_text": "shop now",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "product-v2": {
      "type": "product-v2",
      "settings": {
        "width": "box",
        "heading_title": "Trending",
        "subtitle": "Our collaboration with interior designer and bestselling",
        "heading_align": "center",
        "collection": "bikini",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 100
      }
    },
    "banner-v6": {
      "type": "banner-v6",
      "settings": {
        "width": "fullwidth",
        "hover": "hover1",
        "subtitle": "Women's Swim",
        "title": "Slay In Swimwear",
        "description": "We predict the colour frenzy is going to hold strong for SpringSummer 2025",
        "link_banner": "shopify://collections/all",
        "img_banner1": "shopify://shop_images/ba178-1.jpg",
        "img_banner2": "shopify://shop_images/ba178-2.jpg",
        "button_text": "SHOP NOW",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "#f2eee9",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "product-v8_2": {
      "type": "product-v2",
      "settings": {
        "width": "box",
        "heading_title": "best sellers",
        "subtitle": "Our collaboration with interior designer and bestselling",
        "heading_align": "center",
        "collection": "beachwear",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "banner-v9": {
      "type": "banner-v9",
      "settings": {
        "width": "fullwidth",
        "hover": "scale_up",
        "gap": 0,
        "subtitle1": "Accessories",
        "title1": "Bikini Top",
        "image1": "shopify://shop_images/ba213-2.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "light",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "subtitle2": "comfort",
        "title2": "Swimwear's",
        "image2": "shopify://shop_images/ba213-4.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "light",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "subtitle3": "new in",
        "title3": "Underwear",
        "image3": "shopify://shop_images/ba213-3.jpg",
        "link3": "shopify://collections/all",
        "button3_text": "shop now",
        "button3_mode": "light",
        "button3_style": "link",
        "button3_size": "sm",
        "button3_radius": 0.8,
        "button3_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog-v1": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "title": "Our Blog",
        "subtitle": "Find a bright ideal to suit your taste with our great selection of suspension, wall, floor and table lights.",
        "blog": "left-sidebar",
        "articles_limit": 4,
        "rows_limit": 4,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "1/1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "banner-v5",
    "policy-v2",
    "banner-v7",
    "product-v2",
    "banner-v6",
    "product-v8_2",
    "banner-v9",
    "blog-v1"
  ]
}
